[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: problem installing qtquran



Looks like you might be using a older version of 'autoconf'.  I'm not
100% sure so I'm forwarding your email to the 'developer' mailing-list
where QtQuran's developers linger (I suggest you subscribe to the list
to possibly get further info from 'em there).

  http://www.arabeyes.org/mailinglists.php

Salam.

 - Nadim

--- "sig.ma" <sig dot ma at laposte dot net> wrote:
> Salam
>
> I tried  to install qtquran by following the steps described in the
> INSTALL  file :  
>  
> the (./configure) was successful but when I did ;
>  
> make 
>  
> or 
>  
> make install 
>  
> I had the following error :
>  
> [root at localhost qtquran-0.041]# make
> 
> cd . && autoconf
> 
> configure.in:63: error: m4_popdef: undefined macro: AC_Dest
> 
> autoconf/status.m4:844: AC_CONFIG_FILES is expanded from...
> 
> configure.in:63: the top level
> 
> autom4te-2.5x: /usr/bin/m4 failed with exit status: 1
> 
> make: *** [configure] Error 1
> _____________________________________________________________
> 
> Can U help me plz



	
		
__________________________________
Do you Yahoo!?
Yahoo! Photos: High-quality 4x6 digital prints for 25
http://photos.yahoo.com/ph/print_splash